@charset "utf-8";
.pcOnly {
    display: block !important;
}

.spOnly {
    display: none !important;
}

@media screen and (max-width: 640px) {

    .pcOnly {
        display: none !important;
    }

    .spOnly {
        display: block !important;
    }

}


/* anchor ----------------------- */
.anchor {
	margin-top: -40px!important;
	padding-top: 40px!important;
	}

/* ex_clearfix
-----------------------------------------*/ 
.ex_clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* sec
-----------------------------------------*/
.sec {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
}

.sec img{
  width: 100%;
  height: auto;
}

.sec_bgB{
  background-color: #F2F0EF;
}

.sec_short {
  padding: 30px 0;
}

/* mod_ex_wide_section
-----------------------------------------*/
.mod_ex_wide_section {
  margin: 0 auto;
  width: 100%;
  line-height: 1.6;
  font-size: 1.13em;
  font-family: "Noto Sans JP", sans-serif;
}
.mod_ex_wide_section img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .mod_ex_wide_section {
    width: 1024px;
  }
}
@media screen and (max-width: 640px) {
  .mod_ex_wide_section {
    width: auto;
  }
}

/* mod_wide_section
-----------------------------------------*/ 
.mod_wide_section{
  margin: 0 auto;
  width: 1200px;
  line-height: 1.6;
  font-size: 1.13em;
  font-family: "Noto Sans JP", sans-serif;
}

.mod_wide_section img {
	max-width: 100%;
	height: auto;
}
	
@media screen and (max-width: 1024px) { 
  .mod_wide_section{
    width:1024px;
  }
}

@media screen and (max-width: 640px) {
  .mod_wide_section{
    width:auto;
  }
}

/* mod_section
-----------------------------------------*/ 
.mod_section{
  margin: 0 auto;
  width: 967px;
  line-height: 1.6;
  font-size: 1.13em;
  font-family: "Noto Sans JP", sans-serif;
}

.mod_section img {
	max-width: 100%;
	height: auto;
	}

@media screen and (max-width: 640px) {
  .mod_section{
    width:auto;
  }
.section-inner {
	width: auto;
	margin: 0 2.60416%;
	}
}

#sections .font-sizeup {
	font-size: 1.14em;
	}
#sections .font-sizeup-l {
	font-size: 1.5em;
	}
#sections .font-sizedown {
	font-size: .78em;
	}
#sections strong {
	font-weight: bold;
	}
#sections .text-center {
	text-align: center;
	}
#sections .text-right {
	text-align: right;
	}
#sections .text-left {
	text-align: left;
	}
.text-indent-1 {
	text-indent: -1em;
	padding-left: 1em;
	}
.text-indent-2 {
	text-indent: -2em;
	padding-left: 2em;
	}
.text-indent-2-5 {
	text-indent: -2.5em;
	padding-left: 2.5em;
	}
.text-indent-3 {
	text-indent: -3em;
	padding-left: 3em;
	}

.red_text{
	color: #cc0000;
	}

/* ex_clearfix
-----------------------------------------*/ 
#sections .ex_marginB0{
 margin-bottom:0px!important;
}
#sections .ex_marginBS{
 margin-bottom:10px!important;
}
#sections .ex_marginBM{
 margin-bottom:20px!important;
}
#sections .ex_marginT0{
 margin-top:0px!important;
}
#sections .ex_marginTSS{
 margin-top:5px!important;
}
#sections .ex_marginTS{
 margin-top:10px!important;
}
#sections .ex_marginTM{
 margin-top:20px!important;
}
#sections .ex_marginTL{
 margin-top:30px!important;
}
#sections .ex_marginTLL{
 margin-top:50px!important;
}

.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}

.js-fadeUp {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s, transform 1.5s; 
}
.js-fadeUp.is-inview {
  opacity: 1; 
  transform: translateY(0); 
  transition-delay: 0.5s; 
}

.js-fadeUp-01 {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s, transform 1.5s; 
}

.js-fadeUp-01.is-inview {
  opacity: 1; 
  transform: translateY(0); 
  transition-delay: 0.5s; 
}

.js-fadeUp-02 {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s, transform 1.5s; 
}

.js-fadeUp-02.is-inview {
  opacity: 1; 
  transform: translateY(0); 
  transition-delay:1s; 
}

.js-fadeUp-03 {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s, transform 1.5s; 
}

.js-fadeUp-03.is-inview {
  opacity: 1; 
  transform: translateY(0); 
  transition-delay: 1.5s; 
}

.js-fadeUp-04 {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s, transform 1.5s; 
}

.js-fadeUp-04.is-inview {
  opacity: 1; 
  transform: translateY(0); 
  transition-delay: 2s; 
}

@media screen and (max-width: 640px) {
    .js-fadeUp.is-inview,
    .js-fadeUp-01.is-inview,
    .js-fadeUp-02.is-inview,
    .js-fadeUp-03.is-inview,
    .js-fadeUp-04.is-inview {
        opacity: 1;
        transform: translateY(0);
        transition-delay: 0.5s;
    }
}

/*-------------------------
   two_one_column
-------------------------*/
.two_one_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}

.two_one_column::after{
    content:"";
    display: block;
    width: 48%;
}

.two_one_column .column{
    width: 48%;
}

.two_one_column .column:nth-child(n+3){
	margin-top: 1em;
}
@media screen and (max-width: 640px) {
.two_one_column::after{
    width: 100%;
}
.two_one_column .column{
    width: 100%;
	margin: 0 auto 1em;
}
.two_one_column .column:nth-child(n+3){
	margin-top: 0em;
}
}
/*-------------------------
   two_two_column
-------------------------*/
.two_two_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}

.two_two_column::after{
    content:"";
    display: block;
    width: 48%;
}

.two_two_column .column{
    width: 48%;
}

/*-------------------------
   .billboard_block
-------------------------*/
.mod_billboard img {
	max-width: 100%;
	height: auto;
}
.mod_billboard{
	font-family: "Noto Sans JP", sans-serif;
	background: url("../img/bg_billboard.webp");
}
.mod_billboard_inner{
	position: relative;;
}

.mod_billboard .refresh-switch{
	position: absolute;
	bottom: -120px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 688px;
}
.mod_billboard h2 {
	font-size: 22px;
	margin: 0.8em 0 1em;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mod_billboard h2::before,
.mod_billboard h2::after {
    width: 1px;
    height: 36px;
    background-color: #000;
    content: '';
}
.mod_billboard h2::before {
    transform: rotate(-35deg);
	margin-top: 4px;
    margin-right: 20px;
}
.mod_billboard h2::after {
    transform: rotate(35deg);
	margin-top: 4px;
    margin-left: 20px;
}
.mod_billboard h3{
	font-size: 34px;
	margin: 6em 0 1em;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: #575757;
}
.mod_billboard h3 span.shower{
	color: #E29292;
}
.mod_billboard h3 span.bathing{
	color: #a7889d;
}
.mod_billboard h3 span.small{
	font-size: 28px;
}
.mod_billboard p{
	font-size: 18px;
	margin-bottom: 1em;
	text-align: center;
	line-height: 2.0;
	letter-spacing: 0.08em;
	color: #575757;
}
.mod_billboard p+p{
	margin-top: 1em;
}
.mod_billboard h4{
	font-size: 24px;
	margin: 2em 0 1em;
	text-align: center;
	line-height: 1.6;
	color: #E29292;
	letter-spacing: 0.05em;
	font-weight: bold;
}
@media screen and (max-width: 640px) {
.mod_billboard .refresh-switch{
	position: absolute;
	top: 80vw;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: auto;
}
.mod_billboard h2 {
	font-size: 4.6vw;
}
.mod_billboard h2::before,
.mod_billboard h2::after {
    width: 1px;
    height: 60px;
    background-color: #000;
    content: '';
}
.mod_billboard h2::before {
    transform: rotate(-20deg);
	margin-top: 4px;
    margin-right: 10px;
}
.mod_billboard h2::after {
    transform: rotate(20deg);
	margin-top: 4px;
    margin-left: 10px;
}
.mod_billboard h3{
	font-size: 7vw;
	margin: 1em 0 1em;
}
.mod_billboard h3 span.small{
	font-size: 5.6vw;
	line-height: 1.6;
	display: inline-block;
}
.mod_billboar p{
	font-size: 4vw;
}
.mod_billboard h4{
	font-size: 5.6vw;
}
}


/*-------------------------
   .btn_about
-------------------------*/
.btn_about {
	width: 400px;
	box-sizing: border-box;
	border: #000 1px solid;
	margin: 4em auto 5em; 
}
.btn_about a {
	display: block;
	position: relative;
	background-color: #fff;
	color: #000;
	vertical-align: middle;
	text-align: center;
	line-height: 1.6;
	padding: 10px 16px 10px 10px;
	text-decoration: none;
}
.btn_about a:after {
	display: block;
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #666;
	content: " \f107";
	font-family: FontAwesome;
	font-size: 200%;
	font-weight: normal;
	transition: all .4s ease;
}
.btn_about a:hover:after{
	top: 60%;
}
@media screen and (max-width: 640px) {
.btn_about {
	width: 90vw;
}
}
/*-------------------------
   .graf_block
-------------------------*/
.graf_block{
	width: 780px;
	margin: 0 auto;
}
.graf_block h2{
	font-size: 24px;
	margin: 0 0 1.4em;
	text-align: center;
	line-height: 1.6;
	color: #877973;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
.graf_block{
	width: auto;
}
.graf_block h2{
	font-size: 5.6vw;
}
}

/*-------------------------
   graf_column
-------------------------*/
.graf_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}

.graf_column::after{
    content:"";
    display: block;
    width: 50%;
}

.graf_column .column{
    width: 50%;
}
@media screen and (max-width: 640px) {
.graf_column::after{
    width: 100%;
}
.graf_column .column{
    width: 100%;
}
.graf_column .column:nth-child(n+2){
	margin-top: 3em;
}
}

/*-------------------------
   .howto_block
-------------------------*/
.howto_block{
	text-align: center;
}
.howto_block h2{
	font-size: 24px;
	margin: 0 0 1.4em;
	text-align: center;
	line-height: 1.6;
	color: #E29292;
	letter-spacing: 0.05em;
	font-weight: bold;
}
.howto_img{
	width: 800px;
	margin: 2em auto 0;
}
@media screen and (max-width: 640px) {
.howto_block h2{
	font-size: 5.6vw;
}
.howto_img{
	width: 140vw;
	margin: 2em auto 0;
}
}

/*-------------------------
   .showroom_block
-------------------------*/
.showroom_block{
	text-align: center;
}
.showroom_block h2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.showroom_block h2::before,
.showroom_block h2::after {
    width: 1px;
    height: 50px;
    background-color: #000;
    content: '';
}

.showroom_block h2::before {
    transform: rotate(-35deg);
    margin-right: 20px;
}

.showroom_block h2::after {
    transform: rotate(35deg);
    margin-left: 20px;
}
@media screen and (max-width: 640px) {
.showroom_block h2 {
	font-size: 3.6vw;
}
}
/*-------------------------
   .btn_showroom
-------------------------*/
.btn_showroom {
	margin: 1em auto 0;
	width: 464px;
	height: 56px;
	background: url("../img/bg_showroom.webp") no-repeat;
}
.btn_showroom a{
  position: relative;
  display: block;
  padding: 14px 0;
  text-decoration: none;
  color: #333333;
  text-align: center;
  line-height: 1.5;
  transition: all .4s ease;
  font-size: 18px;
  letter-spacing: 1px;
}
.btn_showroom a span{
  position: relative;
}
.btn_showroom a:after{
  content: "";
  position: absolute;
  top: 50%;
  right: 60px;
  width: 26px;
  height: 5px;
  margin-top: -3px;
  background : url(/common/sumai2020/img/icon_arrow02_b.png) no-repeat center bottom;
  background-size: 100%;
  transition: all .4s ease;
}
.btn_showroom a:hover:after{
  right: 40px;
}
.btn_showroom a:hover:before {
  left: 0;
  right: auto;
  width: calc(100% - 1px);
}
@media screen and (max-width: 640px) {
.btn_showroom {
	margin: 1em auto 0;
	width: 346px;
	height: 80px;
	background: url("../img/bg_showroom_sp.webp") no-repeat;
	background-size: cover;
}
.btn_showroom a{
	font-size: 4vw;
}
.btn_showroom a:after{
	right: 10vw;
}
.btn_showroom a:hover:after{
	right: 4vw;
}
}

/*-------------------------
   .plan_block
-------------------------*/
.plan_block h2{
	font-size: 24px;
	margin: 0 0 1.4em;
	line-height: 2.0;
	letter-spacing: 0.05em;
	font-weight: bold;
	color: #575757;
}
.plan_block h2 span{
	font-size: 20px;
	font-weight: normal;
}
.plan_block h2 img{
	width: 350px;
	margin-top: 10px;
}
.plan_block p{
	font-size: 16px;
	color: #575757;
}
.plan_block p .srp{
	font-size: 14px;
}
.plan_block p .price{
	font-size: 22px;
	font-weight: bold;
}
.plan_block ul{
	margin: 1.1em 0;
	font-size: 13px;
	color: #575757;
}
.plan_block .btn_sec_type01 {
  margin: 20px auto 0;
  width: 100%;
}
.plan_block .btn_sec_type01 a{
  padding: 12px 12px;
}
@media screen and (max-width: 640px) {
.plan_block h2{
	font-size: 5.6vw;
	line-height: 1.4;
}
.plan_block h2 img{
	width: 50vw;
	margin: 4vw 0 2vw;
}
}

/*-------------------------
   .plan_column
-------------------------*/

.plan_column{
    display : flex;
    flex-wrap : wrap;
	align-items: top;
	justify-content: center;
}

.plan_column_text{
    width: 54%;
	padding-right: 4%;
	box-sizing: border-box;
}

.plan_column_img{
    width: 46%;
}

@media screen and (max-width: 640px) {
.plan_column{
    flex-direction: column-reverse;
}
.plan_column_text{
    width: 100%;
	padding-right: 0%;
}

.plan_column_img{
    width: 100%;
    margin: 0 0 2em;
}
.plan_column_img p{
    margin: 1em 0;
}
}

/*-------------------------
   .chifresh_block
-------------------------*/
.chifresh_block h2{
	font-size: 32px;
	margin: 0 0 1.4em;
	color: #1F1F1F;
	letter-spacing: 0.05em;
	text-align: center;
}
.chifresh_block h3{
	font-size: 24px;
	margin: 0 0 1.4em;
	text-align: center;
	line-height: 1.6;
	color: #1F1F1F;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
.chifresh_block h2{
	font-size: 6vw;
}
.chifresh_block h3{
	font-size: 5.6vw;
	text-align: left;
}
}
/*-------------------------
   .professor_ttl
-------------------------*/
.professor_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 24px;
	margin-bottom: 1em;
}

.professor_ttl::before,
.professor_ttl::after {
    width: 1px;
    height: 40px;
    background-color: #000;
    content: '';
}

.professor_ttl::before {
    transform: rotate(-35deg);
    margin-right: 20px;
}

.professor_ttl::after {
    transform: rotate(35deg);
    margin-left: 20px;
}
@media screen and (max-width: 640px) {
.professor_ttl {
	font-size: 5vw;
	margin-bottom: 3em;
}
}
/*-------------------------
   .professor_box
-------------------------*/
.professor_box {
	background: #F2F0EF;
	margin-bottom: 4em;
}
.professor_box_inner {
	position: relative;
}

.professor_box_text {
	padding: 1em 2em;
	width: 700px;
}

.professor_box_img {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 195px;
}

.professor_box dl{
    border-top: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 1em;
}
.professor_box dl dt{
	box-sizing: border-box;
	width: 30%;
	font-size: 13px;
}
.professor_box dl dd{
	box-sizing: border-box;
	width: 70%;
	padding: 0 10px;
	letter-spacing: 0.1em;
}
.professor_box dl dd span{
	font-size: 24px;
}
@media screen and (max-width: 640px) {
.professor_box_text{
	padding: 1em;
	width: auto;
}
.professor_box dl{
	display: none;
}
.professor_box_text p.name span{
	font-size: 5vw;
}
.professor_box_text p.title{
	font-size: 3vw;
	margin: 0.4em 0 1em;
}
.professor_box_img {
	position: absolute;
	top: -14vw;
	right: 0px;
	width: 30vw;
}
}
/*-------------------------
   .chifresh_column_01
-------------------------*/
.chifresh_column_01{
    display : flex;
    flex-wrap : wrap;
	align-items: top;
	justify-content: center;
}

.chifresh_column_01_text{
    width: 66%;
	padding-right: 4%;
	box-sizing: border-box;
}
.chifresh_column_01_text p+p{
	margin-top: 1em;
}
.chifresh_column_01_img{
    width: 34%;
}

@media screen and (max-width: 640px) {
.chifresh_column_01_text{
    width: 100%;
	padding-right: 0%;
    margin: 0 0 2em;
}

.chifresh_column_01_img{
    width: 100%;
}
}
/*-------------------------
   .chifresh_column_02
-------------------------*/
.chifresh_column_02{
    display : flex;
    flex-wrap : wrap;
	align-items: center;
	justify-content: center;
	margin-top: 2em;
}

.chifresh_column_02_left{
    width: 45%;
}
.chifresh_column_02_center{
    width: 10%;
	padding: 0 2%;
	box-sizing: border-box;
}

.chifresh_column_02_center .triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #555555;
    border-right: 0;
	margin: 0 auto;
}
.chifresh_column_02_right{
    width: 45%;
}

@media screen and (max-width: 640px) {
.chifresh_column_02_left{
    width: 100%;
}
.chifresh_column_02_center{
	margin: 2em 0 0;
}
.chifresh_column_02_center .triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 14px solid #555555;
  border-bottom: 0;
	margin: 0 auto;
}
.chifresh_column_02_right{
    width: 100%;
}
}
/*-------------------------
   .chifresh_column_03
-------------------------*/
.chifresh_column_03{
    display : flex;
    flex-wrap : wrap;
	align-items: top;
	justify-content: center;
	margin-top: 2em;
}

.chifresh_column_03_img{
    width: 34%;
	padding-right: 4%;
	box-sizing: border-box;
}
.chifresh_column_03_text{
    width: 66%;
}
@media screen and (max-width: 640px) {
.chifresh_column_03{
    flex-direction: column-reverse;
}

.chifresh_column_03_img{
    width: 100%;
	padding-right: 0%;
}
.chifresh_column_03_text{
    width: 100%;
    margin: 0 0 2em;
}
}
/*-------------------------
   .read-more
-------------------------*/
.accordion-box {
	position: relative;
}
.accordion-box label {
	height: 140px;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.accordion-box input:checked + label {
	background: inherit; /* 開いた時には背景グラデーションを消す */
}
.accordion-box label:after {
	content: "詳しく見る"; /* ラベルの文字 */
	letter-spacing: .05em;
	line-height: 2.5rem;
	position: absolute;
	bottom: 20px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	color: #fff;
	background-color: #e29292;
	width: 18.75rem;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.accordion-box label:before {
	content: " \f107";
	font-family: FontAwesome;
	font-size: 200%;
	position: absolute;
	bottom: 22px;
	left: 60%;
	z-index: 1;
	color: #FFF;
}
.accordion-box input {
	display: none;
}
.accordion-box .accordion-container {
	overflow: hidden;
	height: 200px; /* 開く前に見えている部分の高さ */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}


.accordion-box input:checked + label {
	/* display: none ; 閉じるボタンは要らないとき */
}
.accordion-box input:checked + label:after {
	content: "閉じる";
}
.accordion-box input:checked + label:before {
	content: " \f106";
}
.accordion-box input:checked ~ .accordion-container {
    height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}

@media screen and (max-width: 640px) {
.accordion-box .accordion-container {
	height: 300px;
}
.accordion-box label:before {
	left: 70%;
}
}

/*-------------------------
   .l-class_box
-------------------------*/
.l-class_box{
    display : flex;
    flex-wrap : wrap;
	align-items: top;
	justify-content: center;
	margin-top: 4em;
	background: #F2F0EF;
	padding: 3em 4em;
}
.l-class_box h2{
	font-size: 24px;
	margin: 0 0 0.4em;
	letter-spacing: 0.05em;
	color: #575757;
}
.l-class_box h2 img{
	width: 366px;
	margin-top: 10px;
}
.l-class_box_text{
    width: 60%;
	padding-right: 6%;
	box-sizing: border-box;
	color: #575757;
}
.l-class_box_text .two_two_column p{
	font-size: 14px;
}
.l-class_box_img{
    width: 40%;
}
.l-class_box_img p{
	font-size: 14px;
	color: #575757;
}
.l-class_box_img p span{
	font-size: 18px;
}
.l-class_box_img .btn_sec_type01{
	margin: 2em auto 0;
	width: 100%;
}
.l-class_box_img .btn_sec_type01 a{
  padding: 12px 12px;
}
@media screen and (max-width: 640px) {
.l-class_box{
	padding: 2em 1em;
}
.l-class_box h2{
	font-size: 5vw;
}
.l-class_box h2 img{
	width: 76vw;
	margin-top: 2vw;
}
.l-class_box_text{
    width: 100%;
	padding-right: 0%;
	margin-bottom: 2em;
}
.l-class_box_img{
    width: 100%;
}
}

/*-------------------------
   .slider_area
-------------------------*/
.slider_area{
  max-width: 680px;
  margin: 0 auto;
}

.slick-list{
  overflow: visible;
}
.slick-item {
	padding: 0 40px;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 32px;
  height: 51px;
  margin-top: -39px;
  cursor: pointer;
  border: none;
  outline: none;
  padding: 0;
  background: transparent;
}
.slick-slider .slick-prev {
  left: -10px;
  background: transparent url("/common/utility-gemini/img/icon_kv_prev.png") no-repeat top left;
}
.slick-slider .slick-next {
  right: -10px;
  background: transparent url("/common/utility-gemini/img/icon_kv_next.png") no-repeat top right;
}
@media screen and (max-width: 640px) {
  .slider_area{
  max-width: auto;
  }
  .slick-item {
	padding: 0 6vw;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  top: 36%;
}
.slick-slider .slick-prev {
  left: 10px;
}
.slick-slider .slick-next {
  right: 10px;
}
}

/*-------------------------
   .slider_box_img
-------------------------*/
.slider_box_img{
	position: relative;
}
.slider_box_img h2{
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
}
.slider_box_img h2 span{
	font-size: 32px;
}

.slider_box_img h2.slider_01{
	color: #E29292;
}
.slider_box_img h2.slider_02{
	color: #A7889D;
}
.slider_box_img h2.slider_03{
	color: #ADB9C5;
}
.slider_box_img p{
	position: absolute;
	top: 440px;
	left: 26px;
	width: 330px;
}

.slider_box .two_one_column{
	width: 550px;
	margin: 20px auto 0;
}

@media screen and (max-width: 640px) {
.slider_box_img{
	padding-bottom: 20vw;
}
.slider_box_img h2{
	text-align: left;
	font-size: 5vw;
}
.slider_box_img h2 span{
	font-size: 6.4vw;
}
.slider_box_img p{
	position: absolute;
	top: 114vw;
	left: 0vw;
	width: 90vw;
}
.slider_box .two_one_column{
	width: 64vw;
	margin: 20px auto 0;
}
}

/*-------------------------
   .catalog_box
-------------------------*/
.catalog_box{
	background: #f2f2f2;
	display: table;
	width: 100%;
	text-align: center;
	padding: 30px 0;
	margin: 100px 0 0 0;
}

.catalog_box_img{
	display: table-cell;
	width: 500px;
	position: relative;
}

.catalog_box_img img{
	width: 320px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.catalog_box_btn{
	display: table-cell;
	width: 478px;
}
.catalog_box_btn .btn_sec_type01{
	margin: 0 auto;
}

@media screen and (max-width: 640px) {
.catalog_box{
	display: block;
	padding: 30px 0 50px;
}

.catalog_box_img{
	display: block;
	width: auto;
}

.catalog_box_img img{
	width: 320px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.catalog_box_btn{
	display: block;
	width: auto;
	margin-top: 30vw;
}
}
.scroll {
  overflow: hidden hidden;
}
@media screen and (max-width: 640px) {
.scroll {
  overflow: scroll hidden;
}
.simplebar-track.simplebar-horizontal {
  height: 10px;
  background: #B5B5B5;
  border-radius: 5px;
  max-width: 372px;
  margin: 0 auto;
}
.simplebar-scrollbar {
  height: 10px;
  background: #41485B;
  border-radius: 5px;
  top: 0;
}
}